Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
heap_page_body Struct Reference

## Data Fields
struct heap_page_header | header

## Detailed Description

Definition at line 629 of file gc.c.

## Field Documentation

## ◆ header

struct heap_page_header heap_page_body::header

Definition at line 630 of file gc.c.

The documentation for this struct was generated from the following file:

- gc.c